# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.DateAndDateTimeChoice

Packages that use DateAndDateTimeChoice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of DateAndDateTimeChoice in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as DateAndDateTimeChoice
Modifier and Type
Field
Description
`protected DateAndDateTimeChoice`
ReportEntry7.`bookgDt`
`protected DateAndDateTimeChoice`
CashBalance3.`dt`
`protected DateAndDateTimeChoice`
ProprietaryDate2.`dt`
`protected DateAndDateTimeChoice`
ReportEntry7.`valDt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return DateAndDateTimeChoice
Modifier and Type
Method
Description
`DateAndDateTimeChoice`
ObjectFactory.`createDateAndDateTimeChoice()`
Create an instance of `DateAndDateTimeChoice`
`DateAndDateTimeChoice`
ReportEntry7.`getBookgDt()`
Gets the value of the bookgDt property.
`DateAndDateTimeChoice`
CashBalance3.`getDt()`
Gets the value of the dt property.
`DateAndDateTimeChoice`
ProprietaryDate2.`getDt()`
Gets the value of the dt property.
`DateAndDateTimeChoice`
ReportEntry7.`getValDt()`
Gets the value of the valDt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type DateAndDateTimeChoice
Modifier and Type
Method
Description
`void`
ReportEntry7.`setBookgDt(DateAndDateTimeChoice value)`
Sets the value of the bookgDt property.
`void`
CashBalance3.`setDt(DateAndDateTimeChoice value)`
Sets the value of the dt property.
`void`
ProprietaryDate2.`setDt(DateAndDateTimeChoice value)`
Sets the value of the dt property.
`void`
ReportEntry7.`setValDt(DateAndDateTimeChoice value)`
Sets the value of the valDt property.